<!DOCTYPE html>
<html>
    <head>
        <title>Text practice</title>
        <link rel="stylesheet" href="css/text.css">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    </head>
    <body>
        <p class="video-title">
            Talking Tech and AI with Google CEO Sundar Pichai!
            </p>

        <p class="views">
            3.4M views &#183; 6 months ago
        </p>

        <p class="user">
            Marques Brownlee &#10003; 
        </p>
        
        <p class="description">
            Talking tech and AI on the heels of Google I/O. Also a daily driver phone reveal from Google's CEO. Shoutout to Sundar!
        </p>
        
        <p class="apple-text">
            Shop early for the best selection of holiday favourites. <spam class="underline">Shop now &#62;</span>
        </p>


        
    </body>
</html>




